uuid: bc9ee141-4ec7-41ad-be00-c86d6f1570e4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_department
    - field.field.node.newsletter.field_meta_tags
    - field.field.node.newsletter.field_reference_content
    - field.field.node.newsletter.field_related_content_view
    - field.field.node.newsletter.field_related_links
    - field.field.node.newsletter.field_remote_video_images
    - field.field.node.newsletter.field_scheduled
    - field.field.node.newsletter.field_tag
    - field.field.node.newsletter.field_yoast_seo
    - node.type.newsletter
    - workflows.workflow.editorial
  module:
    - content_moderation
    - field_layout
    - layout_discovery
    - link
    - media_library
    - metatag
    - path
    - scheduled_publish
    - scheduler
    - text
    - viewfield
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.newsletter.default
targetEntityType: node
bundle: newsletter
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_department:
    type: options_select
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 19
    region: content
    settings:
      sidebar: true
    third_party_settings: {  }
  field_reference_content:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_content_view:
    type: viewfield_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_related_links:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_remote_video_images:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 20
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
